
@font-face {
  font-family: 'Roboto-Bold';
  src: url('../../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),  url('../../fonts/Roboto-Bold.woff') format('woff'), url('../../fonts/Roboto-Bold.ttf')  format('truetype'), url('../../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf')  format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



  #header h3{
    margin-top:7px;
    font-size: 25px !important;
  }


  /*.qts_head_mid_st .box_head_mid_st .img_bannerid_st {
    height: calc(100vh - 65px - 151px);
    }
    .qts_head_mid_st .box_button_head_mid_st ul {
    display: flex;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li a {
    display: block;
    padding: 16px 0;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li a img {
   
    margin-bottom: 12px;
    width: auto;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li a span {
    display: block;
    font-size: 17px;
    font-family: 'Roboto_Bold';
    color: #fff;
    text-transform: uppercase;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li:nth-child(2) {
    background: #ffcc33;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li:nth-child(3) {
    background: #cc66ff;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li:nth-child(4) {
    background: #33ad85;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li:nth-child(5) {
    background: #d65c5c;
    }
    .qts_head_mid_st .box_button_head_mid_st ul li {
    display: inline-block;
    width: 18%;
    float: left;
    background: #6699ff;
    text-align: center;
    }
    .box_button_head_mid_st ul li:hover a img {
      -ms-transform: rotate3d(0, 1, 0, 180deg);
      -webkit-transform: rotate3d(0, 1, 0, 180deg);
      transform: rotate3d(0, 1, 0, 180deg);
      -webkit-transition: -webkit-transform .35s;
      transition: -webkit-transform .35s;
      -o-transition: transform .35s;
      transition: transform .35s;
      transition: transform .35s, -webkit-transform .35s;
  }
*/
*
.tt_cs{
  margin:10px 0px;
}
.tt_cs h3{
  padding: 10px;
}
.title-th{
  margin:0px 35px;
}
.uudai a > img{
  max-width: 100%;
  height: 140px;
}
.uudai{
  padding:0px;
}
.uudai{
  background: none;
}
.box_dd{
  height: 118px;
  padding: 45px 0px;
  border-radius: 20px;

}
.box_dd h3 i{
  font-size: 25px;
}
.box_dn3{
  background: url(../../img/csdl13.png);
  background-size: cover;
  background-repeat: no-repeat;
  height: 140px;
}
.box-ctdt{
    background:url(../../img/dhc3.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.box_th1{
  background: url(../../img/csdl1.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.box_th2{
  background: url(../../img/csdl2.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.box_th3{
  background: url(../../img/csdl3.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.diendan_dn{
  background: none;
  padding:10px 0px;
}
.box_ctdt > h3{
  /*border-bottom: 1px solid #fff;*/
  padding-bottom: 10px;
  margin:35px 0px;
  font-size: 20px;
}
.pad-5{
  padding: 0px 5px;
}

.news_main a img{
  float: left;
  margin-right: 10px;
  width: 50%;
}
.news_main h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
}
.news_main p{
  font-size: 14px;
  margin:20px 0px;
}
.box_message_news .jcarouse{
  margin-top: 20px;
}
.news_main{
  border-bottom: 1px dotted;
  padding-bottom: 20px;
}
.box_dd > h3 > img{
  width: 50px;
}
.box_th3 >h3 > img{
  width: 30px;
  margin-right: 10px;
}
.box_th1 > h3 > img{
  width: 40px;
  margin-right: 10px;
}
.box_th2 > h3 > img{
  font-size: 25px;
}
.marquee {
    margin-top: 20px;
}
.box_dd h3{
  font-size: 20px;
}
.list-dn a i{
  color: #DE0202 !important;
  margin-right: 10px;
}
.title_nql i{
  margin-right: 10px;
}

.tit_th {
    margin-bottom: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.bd__bot {
    /*border-bottom: 1px dashed #fff;*/
    margin-bottom: 7px;
}

.sub_box_nd {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    color: #fff;
    position: relative;
    z-index: 1;
}
.sub_box_nd b {
    font-size: 40px;
    display: block;
    width: 50%;
    float: left;
}
.sub_box_nd span {
    font-size: 16px;
    /*width: 50%;*/
    float: right;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.box_dn3 > h3 {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

.box-ctdt > h3 {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.box_dn3 h3 i{
  margin-right: 10px;
}
.box_dn3 h3{
  position: relative;
  z-index: 1;
}
.tai-lieu{
  background: url(../img/data2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.video{
  background: url(../img/video2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.box_dn3 {
    position: relative;
    margin-bottom: 0px;
}
.box_dn3:before{
  position: absolute;
  content: "";
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.44);
}
.hinh-anh{
    background: url(../img/hinhanh2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.tin-tuc{
    background: url(../img/tintuc.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.dd_dn{
  background: #fff;
}

.form-search .form-group .form-control {
    width: 30%;
}
.form-search .form-group label, .search label{
    float: left;
    width: 10%;
}
.search input{
padding: 5px;
    border: transparent;
    border-radius: 5px;
    width: 22%;
    margin-right: 5px;
}
.search button{
  background: #52A7FC;
    color: #fff;
}
#dich-vu-cong table {
    margin-top: 20px;
    background: #fff;
}
#dich-vu-cong h2 {
    text-transform: uppercase;
    /*margin-bottom: 20px;*/
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    background: -webkit-linear-gradient(0deg, #053785 30%, #006CB6 100%);
    border: transparent;
    color: #fff;
    padding: 10px;
}
#dich-vu-cong table tr th {
    text-align: center;
    font-size: 17px;
}
#dich-vu-cong table tr td {
    font-size: 15px;
}
.title_dv_cong {
    color: #fff;
    font-size: 16px;
    padding: 20px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 25px;
        background: -webkit-linear-gradient(0deg, #053785 30%, #006CB6 100%);
        font-weight: bold;
}
.thongke_sub.box_6 {
    color: #fff;
}

.thongke_sub_fix {
    font-size: 13px;
    border: 1px solid #fe000d;
    line-height: 1.8;
    padding: 5px;
    margin: 15px 0px;
    color: #fff;
    border-radius: 5px;
    padding: 30px 15px;
    background: url(../img/bg-tk.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: cover;
}
.thongke_sub > p {
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    /* border-bottom: 1px solid; */
    display: flex;
    /* justify-items: center; */
    justify-content: center;
    align-items: center;
    height: 56px;
}
.year_big {
    font-size: 24px;
    height: 50px;
    justify-content: center;
    display: flex;
    text-align: center;
    border-bottom: 1px solid #fff;
}
.float-right {
    float: right;
}
.duong_dan {
    margin-left: 20px;
}
.duong_dan li {
    display: inline-block;
    margin-right: 10px;
}
.duong_dan li a {
    font-size: 20px !important;
}


.duong_dan li {
    display: inline-block;
    margin-right: 10px;
}

.tai_trang {
    color: #006CB6;
    font-size: 20px;
}
.dvc {
    border: 1px solid #0164AF;
    padding: 30px 25px 10px;
}



/*cong tac truyen thong*/
.box_tintuc_new {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 5px #333;
    padding: 1px;
    overflow: hidden;
    height: 518px;
    background: #fff;
}
.box_tintuc_new .tit_box_new {
    font-size: 18px;
    font-family: 'Roboto-Bold';
    color: #fff;
    text-align: center;
    background: #840101;
    padding: 12px 0;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.box_tintuc_new .tit_box_new img {
    margin-right: 5px;
    margin-top: -3px;
}
.ct_tt_new {
    padding: 0 15px 15px;
}
.box_ct_left .name_ct_left a {
    display: block;
    font-size: 14px;
    font-family: 'Roboto-Bold';
    color: #333;
    line-height: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    max-height: 54px;
    min-height: 54px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    text-align: justify;
}
.box_ct_left .sub_ct_left {
    font-size: 14px;
    font-family: 'Roboto-Regular';
    color: #333;
    line-height: 18px;
    max-height: 106px;
    min-height: 106px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 6;
    display: -webkit-box;
    text-align: justify;
}
.list_ct_left li a {
    display: block;
    color: #333;
    font-family: 'Roboto-Regular';
    line-height: 18px;
    font-size: 14px;
    margin-bottom: 15px;
    max-height: 72px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    text-align: justify;
}
.list_ct_left li a img {
    margin-right: 5px;
    margin-top: -3px;
}
.list_video {
    padding: 1px;
    box-shadow: 0 0 5px #333;
    height: 518px;
    background: #fff;
}
.list_video .tit_list_video {
    font-size: 18px;
    font-family: 'Roboto-Bold';
    color: #fff;
    text-align: center;
    background: #0a42c8;
    padding: 12px 0;
    text-transform: uppercase;
}
.list_video .tit_list_video img {
    margin-right: 5px;
    margin-top: -3px;
}
.slider_video {
    padding: 15px;
    border-radius: 5px;
    background: #fff;
}
.box_bieudo {
    background: #fff;
}
.title_home_up {
    font-size: 18px;
    font-family: 'Roboto-Bold';
    color: #fff;
    text-align: center;
    background: #053785;
    padding: 12px 0;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-bottom: 50px;
}
.title_home_up img {
    margin-right: 7px;
    margin-top: -3px;
}
.text-nomar {
    font-size: 22px;
    font-weight: bold;
}
.text_info {
    font-size: 10px;
}
.text-blue {
    color: #2fdc10;
}
.text-red {
    color: #ff2813;
}
.title_cm {
    border-bottom: 1px solid #ededed;
    font-size: 14px;
    padding-bottom: 3px;
    font-weight: bold;
}
.hoatdong_td {
    height: 100px;
}
#donut_statistic {
    margin-left: 6px;
}
.highcharts-background {
    fill: transparent;
}
.col-center {
    padding: 0 35px;
}

.prog-title {
    font-size: 13px;
    font-weight: bold;
} 
.prog-text_right {
    font-size: 22px;
    float: right;
}
.user-ah .col-sm-2 {
    padding: 0px 5px;
}
.user-ah .fa-user {
    color: #3d6eb9;
}
.user-social {
    font-size: 9px;
    margin-top: 5px;
}
.user-social i {
    font-size: 12px;
    color: #2657b1f5;
}
.title_home_up2 {
    background: #840101;
    margin-bottom: 0;
}
.title_home_up img {
    margin-right: 7px;
    margin-top: -3px;
}
.slider1 .item {
    text-align: center;
    font-size: 16px;
    /* padding: 5px; */
    line-height: 2;
}
.qts_head_mid_st .box_button_head_mid_st ul li a img {
    height: 49px;
    margin-bottom: 12px;
    width: auto;
}

.box_thuvienanh {
  padding: 10px 0;
  background: #fff;
}


/**/